<!DOCTYPE html>
<html lang="en">
<head>
    <title>Document</title>
    <style>
     body{
        /*background:linear-gradient(135deg,green,white,orange);
        background-repeat: no-repeat;
        background-attachment: fixed;
        /*background: radial-gradient(135deg,orange,white,green);
        background-repeat: no-repeat;
        /* background-attachment: fixed;*/
        background-color: aquamarine;
        text-align: center; 
     }

        @media screen and (max-width:780px){
          body{
            background-color: blueviolet;
            font-size: 60px;
          }
            
        }
        @media screen and (max-width:480px){
          body{
            background-color: rgb(244, 28, 46);
            font-size: 60px;
          }
            
        } 
        @media screen and (max-width:600px){
          body{
            background-color: rgb(104, 107, 114);
            font-size: 60px;
          }
            
        }
        
       

    </style>
</head>
<body>
    <h1>Talentsprint</h1>
    
</body>
</html>